Subject: [coman] Review draft-opsawg-ersue-coman-*-00

From: "Sehgal, Anuj" <[email-masked]>
Date: Sat, 4 Jan 2014 02:22:41 +0000

Hi,

As per the call for reviewing the COMAN documents, I have taken a look at the latest versions and have a few comments/recommendations for both. The reviews, along with suggestions on fixing them, are attached to this email in appropriate files.

Regards,
Anuj Sehgal

2,4c2,11

< ventilation, air conditioning, appliances, and entertainment devices

< to improve convenience, comfort, energy efficiency, and security.  It

< can be seen as a residential extension of building automation.

---

> ventilation, air conditioning, appliances, entertainment and home

> security devices to improve convenience, comfort, energy efficiency,

> and security.

> It can be seen as a residential extension of building

> automation. However, it is expected that unlike a building automation

> system the infrastrucutre in a home is operated in a considerably more

> ad-hoc nature, with no centralized management system akin to a

> Building Automation System (BAS) available to concentrate various

> functions together.

8,13c15,22

< electricians deploying home automation solutions or done by residents

< by using the application user interface to configure (parts of) the

< home automation solution.  Similarly, failures may be reported via

< suitable interfaces to residents or they might be recorded and made

< available to electricians in charge of the maintenance of the home

< automation infrastructure.

---

> electricians deploying home automation solutions, third party service

> providers (ISPs, small outsourcing firms, device manufacturers, online

> portals and etc.) or done by residents by using the application user

> interface to configure (parts of) the home automation

> solution. Similarly, failures may be reported via suitable interfaces

> to residents or they might be recorded and made available to service

> providers in charge of the maintenance of the home automation

> infrastructure.

16,18c25,30

< be outsourced to electricians providing management of home automation

< solutions as a service.  The time scale for failure detection and

< resolution is in many cases likely counted in hours to days.

---

> be outsourced to electricians and/or third parties providing

> management of home automation solutions as a service.  A varying

> combination of electricians, service providers or the residents may be

> responsible for different aspects of managing the infrastrucutre.  The

> time scale for failure detection and resolution is in many cases

> likely counted in hours to days.

1,10c1,9

< Industrial Applications and smart manufacturing refer not only to

< production equipment, but also to a factory that carries out

< centralized control of energy, HVAC (heating, ventilation, and air

< conditioning), lighting, access control, etc. via a network.  For the

< management of a factory it is becoming essential to implement smart

< capabilities.  From an engineering standpoint, industrial applications

< are intelligent systems enabling rapid manufacturing of new products,

< dynamic response to product demand, and real-time optimization of

< manufacturing production and supply chain networks.  Potential

< industrial applications e.g. for smart factories and smart

---

> Industrial Applications and smart manufacturing refer to networked

> control and monitoring of tasks such as equipment related to

> manufacturing, asset and situation management or process control.  For

> the management of a factory it is becoming essential to implement

> smart capabilities.  From an engineering standpoint, industrial

> applications are intelligent systems enabling rapid manufacturing of

> new products, dynamic response to product demand, and real-time

> optimization of manufacturing production and supply chain networks.

> Potential industrial applications e.g. for smart factories and smart

20c19

< o  Smart sensors detecting anomalies to avoid abnormal or

---

> o  Smart sensors detecting anomalies to avoid abnormal or 

24c23

<    system and externally with the smart grid enabling real-time

---

>    system and externally with the smart grid enabling real-time 

26a26,35

> Management of Industrial Applications and smart manufacturing may in

> some situations be achieved by interfacing with and completing

> Building Automation tasks such as control of energy, HVAC (heating,

> ventilation, and air conditioning), lighting, access control, and

> etc. Interacting with management systems from other application areas

> might also be important in some cases (e.g. environmental monitoring

> for nuclear energy production, energy management for dynamically

> scaling manufacturing, vehicular networks for mobile asset tracking

> and etc.).